package cn.org.spring.wechar.event;

import cn.org.spring.wechar.constant.EventType;

/**
 * 事件监听接口
 */
public interface EventListener {

    /**
     * 事件处理方法
     *
     * @param event 事件
     * @return
     */
    String handleEvent(Event event);

    /**
     * 获取事件类型
     *
     * @return
     */
    EventType getEvent();

}